Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233943 - remove %with_libstdc_preview from IMEs after fc5 EOL
Summary: remove %with_libstdc_preview from IMEs after fc5 EOL
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: scim
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-26 08:10 UTC by Jens Petersen
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-17 02:13:16 UTC


Attachments (Terms of Use)

Description Jens Petersen 2007-03-26 08:10:06 UTC
Description of problem:
Currently spec files of scim-anthy, scim-chewing, scim-hangul, scim-m17n,
scim-pinyin, and scim-sinhala still have %with_libstdc_preview for building
with libstc++so7.

Additional info:
They should all be removed after FC5 is EOLed.

Comment 1 Jens Petersen 2007-07-05 00:24:53 UTC
Done for all fedora cvs scim packages.

(Not sure if it is worth doing for FC-6 in redhat cvs too -
maybe later or on a as needed basis is probably sufficient.)


Note You need to log in before you can comment on or make changes to this bug.